@font-face {
  font-family: 'Allura';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/allura/v23/9oRPNYsQpS4zjuAPjA.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq6R8aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jqyR9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq_p9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq6R9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq5Z9aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq3p6aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jq0N6aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jqyR6aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: italic;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUFjIg1_i6t8kCHKm459Wx7xQYXK0vOoz6jqw16aX8.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 100;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Uw-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCvr6Ew-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCs16Ew-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtr6Ew-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCtZ6Ew-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCu170w-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCuM70w-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCvr70w-.ttf) format('truetype');
}
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/montserrat/v31/JTUHjIg1_i6t8kCHKm4532VJOt5-QNFgpCvC70w-.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v57/TK3_WkUHHAIjg75cFRf3bXL8LICs13FvgUE.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v57/TK3_WkUHHAIjg75cFRf3bXL8LICs169vgUE.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v57/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvgUE.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v57/TK3_WkUHHAIjg75cFRf3bXL8LICs18NvgUE.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v57/TK3_WkUHHAIjg75cFRf3bXL8LICs1y9ogUE.ttf) format('truetype');
}
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v57/TK3_WkUHHAIjg75cFRf3bXL8LICs1xZogUE.ttf) format('truetype');
}
* {
  font-family: 'Montserrat', sans-serif;
}
.gradient-bg {
  background: linear-gradient(181deg, #986F41 0%, #322515 100%);
}
.btn-gradient {
  background: linear-gradient(270deg, #431C00 0%, #986F41 100%);
  color: white !important;
  border-radius: 50px !important;
  border: none !important;
  font-weight: 700 !important;
}
.btn,
.btn-special {
  text-transform: uppercase;
  text-decoration: none;
  transition: all 0.3s;
}
.btn:before {
  height: 0;
  width: 2px;
}
.btn:hover {
  box-shadow:  4px 4px 6px 0 rgba(255,255,255,.5),
  -4px -4px 6px 0 rgba(116, 125, 136, .5),
  inset -4px -4px 6px 0 rgba(255,255,255,.2),
  inset 4px 4px 6px 0 rgba(0, 0, 0, .4);
}
.btn-special:hover {
  box-shadow:  4px 4px 6px 0 rgba(0, 0, 0, 0.5),
  -4px -4px 6px 0 rgba(0, 0, 0, 0.5),
  inset -4px -4px 6px 0 rgba(255,255,255,.2),
  inset 4px 4px 6px 0 rgba(0, 0, 0, .4);
}
.title-section {
  font-family: 'Montserrat', sans-serif;
  font-weight: 900;
  color: #431C00;
}
.title,
.subtitle {
  color: #986F41;
  font-weight: 400;
}
.highlight {
  color: #431C00;
  font-weight: 700;
}
header {
  width: 100%;
}
.header-secondary {
  height: auto;
}
.b-video {
  filter: brightness(0.8);
}
.swiper {
  width: 100%;
  overflow: hidden;
}

.swiper-wrapper {
  display: flex;
}

.swiper-slide {
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  max-width: 100%;
  border-radius: 10px;
}
section {
  padding-top: 150px;
  padding-bottom: 150px;
}
.div-nav,
.div-nav-secondary {
  position: absolute;
  z-index: 1;
  width: 100%;
  top: 5%;
}

.div-nav .b-nav {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

.div-nav-secondary .b-nav-secondary {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  background: linear-gradient(0deg, #986F41 0%, #322515 100%);
  filter: drop-shadow(2px 2px 4px black);
}

.div-nav .b-nav .b-links,
.div-nav-secondary .b-nav-secondary .b-links-secondary {
  display: flex;
  align-items: center;
  gap: 55px;
  text-transform: uppercase;
  font-weight: 700;
  transition: all 0.3s ease;
}
.b-create{
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 2rem;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.b-create .logo-II{
  filter: invert(1);
}

.div-nav .b-nav .b-links .b-link,
.div-nav-secondary .b-nav-secondary .b-links-secondary .b-link-secondary {
  transition: 0.3s;
  color: white !important;
  font-weight: 500;
}

.div-nav .b-nav .b-links .b-link:hover,
.div-nav-secondary .b-nav-secondary .b-links-secondary .b-link-secondary:hover {
  color: #c7c7c7 !important;
}

.div-nav .b-nav .b-links .logo,
.div-nav-secondary .b-nav-secondary .b-links-secondary .logo {
  width: 150px;
  filter: invert(1);
}

.div-nav .b-nav .btn-div a {
  text-transform: uppercase;
  font-weight: 500;
}

.div-nav .b-nav .btn-div a:hover {
  color: #c7c7c7 !important;
}
.b-slide {
  padding-top: 50px;
  padding-bottom: 95px;
}
.b-slide .title {
  text-align: center;
}
.b-cabecera {
  position: relative;
  padding: 0;
}
.b-cabecera .b-img-banner {
  width: 100%;
  filter: brightness(0.4);
}
.b-intro {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.b-intro .title {
  margin-bottom: 5rem;
  text-align: center;
  text-transform: uppercase;
}
.b-intro .title strong {
  font-weight: bold;
}
.b-intro .row {
  display: flex;
  justify-content: center;
}
.b-intro .row > .col-md-4 {
  width: 100%;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
}
.b-intro .row > .col-md-4 .row {
  justify-content: center;
  flex-direction: row;
  align-items: center;
}
.b-intro .row > .col-md-4 .row > div {
  width: 33%;
  padding: 0.5rem;
}
.b-intro .b-block {
  gap: 45px;
}
.b-intro .b-block p {
  width: 35%;
  font-size: 20px;
}
.b-intro img,
.b-intro video {
  height: 600px;
  border-radius: 10px;
}
.b-intro-II {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
  padding-top: 200px;
  padding-bottom: 50px;
}
.b-intro-II .title {
  margin-bottom: 5rem;
  text-align: center;
  text-transform: uppercase;
}
.b-intro-II .title strong {
  font-weight: bold;
}
.b-intro-II .row {
  display: flex;
  justify-content: center;
}
.b-intro-II .row > .col-md-4 {
  width: 100%;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
}
.b-intro-II .row > .col-md-4 .row {
  justify-content: center;
  flex-direction: row;
  align-items: center;
}
.b-intro-II .row > .col-md-4 .row > div {
  width: 33%;
  padding: 0.5rem;
}
.b-intro-II .b-block {
  gap: 45px;
}
.b-intro-II .b-block p {
  width: 35%;
  font-size: 20px;
}
.b-intro-II img,
.b-intro-II video {
  height: 600px;
  border-radius: 10px;
}
.b-materials .img-fluid {
  width: 300px;
  height: 350px;
}
.b-materials .material {
  justify-content: space-around;
}
.b-materials .b-img {
  width: max-content;
}
.b-materials .display-1 {
  font-size: 8vw;
}
.b-materials .b-more {
  display: flex;
  align-items: baseline;
  margin-bottom: 20px;
}
.b-materials .b-more button {
  cursor: pointer;
  font-style: italic;
  font-weight: 200;
  background: transparent;
  border: none;
}
.b-materials .col-md-6 .material-desc {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s ease, opacity 0.5s ease;
  opacity: 0;
}
.b-materials .col-md-6 .material-desc.show {
  max-height: 500px;
  opacity: 1;
}
.b-contact .subtitle {
  text-align: left !important;
}
.b-contact strong {
  font-style: italic;
}
.b-contact form input,
.b-contact form textarea {
  border: 1px solid #986F41 !important;
  padding-left: 1em;
}
.b-contact form input::placeholder,
.b-contact form textarea::placeholder {
  color: #986F41;
}
.b-contact form .b-names {
  display: flex;
  align-items: center;
  gap: 15px;
}
.b-contact form .b-names .mb-3 {
  width: 100%;
}
.b-contact form .btn {
  font-weight: 700;
}
.b-ese {
  position: fixed;
  top: 40%;
  left: 0;
  width: 2%;
  height: 10%;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
  z-index: 1000;
  border-radius: 0 !important;
  transition: 0.3s;
}
.b-ese span {
  font-weight: 200 !important;
  font-style: italic;
}
.b-ese h1 {
  transform: rotate(-90deg);
  margin: 0;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  white-space: nowrap;
  transition: 0.3s;
}
.b-ese:hover {
  background: #fff;
}
.b-ese:hover h1 {
  background: linear-gradient(270deg, #431C00 0%, #986F41 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  cursor: pointer;
}
.rrss {
  position: fixed;
  bottom: 10%;
  right: 2%;
  width: 2%;
  height: 12%;
  border-radius: 0 !important;
  display: flex;
  flex-direction: column;
  gap: 10px;
  justify-content: center;
  align-items: center;
  z-index: 1;
}
.rrss .whatsapp-widget,
.rrss .insta-widget,
.rrss .tiktok-widget {
  padding: 10px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
  transition: 0.3s;
}
.rrss .whatsapp-widget:hover,
.rrss .insta-widget:hover,
.rrss .tiktok-widget:hover {
  transform: scale(1.1);
}
.rrss .whatsapp-widget img,
.rrss .insta-widget img,
.rrss .tiktok-widget img {
  width: 25px;
  height: 25px;
}
.modal .modal-dialog .modal-content .modal-body .img-fluid {
  width: 80px !important;
  margin-bottom: 15px;
}
footer {
  padding-top: 100px;
  padding-bottom: 20px;
}
footer .end {
  display: flex !important;
  align-items: end;
  justify-content: center;
}
footer .end .mb-0 {
  margin-bottom: 27px !important;
}
footer .end .img-fluid {
  filter: brightness(0.8);
}
.colors-pla,
.colors-tpu,
.colors-petg {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 10px;
}

.color-ball {
  width: 22px;
  height: 22px;
  border-radius: 50%;
  cursor: pointer;
  transition: 0.2s ease;
}

.color-ball:hover {
  transform: scale(1.1);
}

.color-ball.active {
  border: 2px solid #000;
}
.features {
  display: flex;
  list-style: none;
  font-size: 2rem;
  margin-top: 5rem;
  padding: 0;
  gap: 2rem;
  align-items: baseline;
  width: 100%;
}

.features li div .icon {
  height: 45px;
  margin-bottom: 2rem;
}
.features li div p {
  font-size: 1rem;
}
.b-text .cta .btn {
  margin-top: 4rem;
}
.b-imgs {
  gap: 2rem;
}

.hover-img {
  position: relative;
  border-radius: 20px;    
  overflow: hidden;        
}

.hover-img img {
  width: 337.5px;
  display: block;
  transition: opacity 0.6s ease, transform 0.6s ease;
}

.hover-img .img-hover {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.hover-img:hover .img-hover {
  opacity: 1;
  transform: scale(1.05);
}

.hover-img:hover .img-default {
  opacity: 0;
}
.b-title {
  margin-top: 8rem !important;

}
.b-intro .b-blocks {
  gap: 2rem;
}
.b-intro .b-blocks .b-block-2 {
  position: relative;
  cursor: pointer;
}

/* Imagen */
.b-intro .b-blocks .b-block-2 img {
  height: 45vh;
  filter: brightness(0.6);
  transition: filter 0.4s ease;
}

.b-intro .b-blocks .b-block-2 h3 {
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  color: white;
  margin: 0;
  transition: opacity 0.4s ease;
}

.b-intro .b-blocks .b-block-2:hover img {
  filter: brightness(1);
}

.b-intro .b-blocks .b-block-2:hover h3 {
  opacity: 0 !important;
}


/* ------------------------- */
/*  Cabecera */
/* ------------------------- */

/* Navegación */
.nav {
  background-color: rgba(0, 0, 0, 0.5);
  bottom: 0;
  height: 50px;
  left: 0;
  position: absolute;
  width: 100%;
  z-index: 20;
  display: flex;
}

.nav ul,
.nav li {
  list-style: none;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
}

.nav__pull,
.nav__enlaces {
  display: flex;
}

.nav__columna {
  font-size: 18px;
  width: 33%;
  flex-basis: 33%;
}

.nav__enlaces {
  align-items: center;
  justify-content: center;
}

.nav__enlaces li + li {
  margin-left: 25px;
}

.nav__enlaces a,
.nav__enlaces a:visited {
  color: #fff;
  text-decoration: none;
}

.nav__enlaces a:hover {
  color: #c7c7c7 !important;
}

/* Cabecera principal */
.cabecera {
  background-image: url("images/banner.png");
  display: inline-block;
  height: 375px;
  left: 0;
  padding: 0 20px;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 5;
}

.cabecera__contenido {
  display: flex;
  flex-direction: column;
  align-items: center;
  height: 155px; /* 375px - 220px */
  position: fixed;
  top: 78px;
  left: 0;
  width: 100%;
  padding: 0 20px;
  z-index: 2;
}

.cabecera,
.cabecera__fondo--nitido {
  background-position: bottom center;
  background-repeat: no-repeat;
  background-size: cover;
}

.cabecera__fondo--nitido {
  background-image: url("images/banner.png");
  height: 375px;
  left: 0;
  top: 0;
  position: absolute;
  width: 100%;
  opacity: 1;
}

.cabecera__capa {
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}

/* Logo */
.funcion13-logo {
  height: 50px;
  position: fixed;
  top: 30px;
  left: 20px;
  right: 20px;
  margin: 0 auto;
  text-align: center;
  z-index: 15;
}

.funcion13-logo .logo {
  height: 42px;
  width: 42px;
}

/* Relleno para cabecera */
.relleno {
  height: 375px;
  position: relative;
  width: 100%;
  z-index: -2;
  top: 0;
}




/* ------------------------- */
/*  tablets y móviles */
/* ------------------------- */
@media (max-width: 1024px) {

  /* Ocultar inicialmente */
  .div-nav .b-nav .b-links {
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: fixed; /* overlay fullscreen */
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh; /* toda la pantalla */
    background: linear-gradient(270deg, #431C00 0%, #986F41 100%);
    gap: 30px;
    z-index: 999;
  }

  /* Mostrar cuando está activo */
  .div-nav .b-nav .b-links.active {
    display: flex;
  }

  /* Botón de contacto se incluye dentro del menú ahora */
  .div-nav .b-nav .btn-div {
    display: block;
  }

  /* Hamburguesa visible */
  .div-nav .b-nav .hamburger {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    width: 30px;
    height: 22px;
    cursor: pointer;
    position: absolute;
    left: 20px;
    top: 20px;
    z-index: 1000;
  }

  .div-nav .b-nav .hamburger span {
    display: block;
    height: 1px;
    width: 100%;
    background-color: #fff;
    transition: all 0.3s ease;
  }

  /* Transformación a X */
  .div-nav .b-nav .hamburger.active span:nth-child(1) {
    transform: rotate(45deg) translate(5px, 5px);
  }

  .div-nav .b-nav .hamburger.active span:nth-child(2) {
    opacity: 0;
  }

  .div-nav .b-nav .hamburger.active span:nth-child(3) {
    transform: rotate(-45deg) translate(5px, -5px);
  }

  .b-contact {
    padding: 50px 20px;
  }

  .b-ese {
    width: 5% !important;
  }

  .rrss {
    right: 8% !important;
  }

  .b-materials .b-more {
    display: block;
  }

  .b-materials .img-fluid{
    width: 250px;
    height: auto;
  }

  .b-materials .material{
    text-align: center;
  }

  .b-materials .text-end{
    text-align: center !important;
  }

  .b-intro {
    padding: 50px 20px;
  }
  .b-intro .b-block {
    flex-direction: column;
  }
  .b-intro .b-block img,
  .b-intro .b-block p {
    width: 100%;
  }
  .b-intro .b-blocks {
    display: grid !important;
  }
  .b-create {
    position: unset;
    transform: none;
  }
  .b-create .logo-II {
    display: none;
  }
  .b-create .btn-special {
    margin-top: 5rem;
  }

}


